
import request from '@/utils/request'
import { parseStrEmpty } from "@/utils/ruoyi";


export function addWork(data) {
    return request({
      url: '/work/add',
      method: 'post',
      data: data
    })
  }



export function listWork(query) {
  return request({
    url: '/work/list',
    method: 'get',
    params: query
  })
}
